#wrapper {
    height: auto ;
}
.form-section{
    background-attachment:fixed;
    background-size:cover;
    background-position:100% 100%;
    background-repeat:no-repeat;
    padding:0px 0;
    padding-bottom:10vh;
    position:relative;  
    width: 100%;
}
.overlay {
    background: #00000026;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
}
.custom-button {
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: 0.8s ease;
    background: #feca05;
    border: 0px;
}
.custom-button:hover, .custom-button:focus{
    transition: 0.8s ease;
     letter-spacing: 3px;
     background: #feca05;
}


textarea{
    min-height:95px;
}
.form-box-inner .form-control {
    background: #ffffff8a;
    border: 1px solid #000000;
    box-shadow: none;
    width: 100%;
    margin-top: 10px;
    height: 40px;
    padding: 6px;
}   
.form-box-inner .form-control:focus {
    outline:none;
    box-shadow:none;
}
.map-box iframe {
    width: 100%;
    height: 100%;
    padding: 0px;
}
.map-box {
    padding: 5px;
    border-radius: 5px;
    height: 470px;
}

.heading-title{
    text-align: center;
    margin: 0 auto;
    padding: 60px;
    font-size: 42px;
}
.contact{
    text-align:center;
}
.contact-box{
     background: #ffffff8a;
     height: 470px;
     padding:15px;
}
.contact-box ul li{
    margin-bottom:0px;
    padding:8px;
}
.contact i {
    
    color: #000000;
    text-align: left;
    float: left;
    margin-right: 10px;
    height: 75px;
    width: 27px;
}
.contact .envelope {
    font-size: 25px !important;
}
.contact .mobile{
    font-size: 40px !important;
}

.contact .fa-map-marker{
    font-size: 35px !important;
    
}
.contact-box .fa-map-marker{
    height:120px;
}
.form-box-inner {
    background: #ffffff8a;
    padding: 15px;
    height: 470px;
}
@media only screen and  (max-width: 1100px) {
.heading-title{
    margin-top: 100px;
}



}

@media only screen and  (max-width: 590px) {
.form-box-inner {
    height: auto;

}
.heading-title{
    padding: 10px;

}
.contact-box{
    height: auto;
}

iframe{
    z-index: 4;
   
}
.footer1 h2{
    color: #feca05 !important;
}

.footer1 i{
    color: #fff;
}
.contact-i {
    color: #fff !important;
}

}